STRUCT BAD_DAY_OF(3)

NAME
boost::gregorian::bad_day_of_month - Exception type for gregorian day of month (1..31)

SYNOPSIS

// In header: <boost/date_time/gregorian/greg_day.hpp>
struct bad_day_of_month {
  // construct/copy/destruct
  bad_day_of_month();
  bad_day_of_month(const std::string &);
};

DESCRIPTION

  bad_day_of_month public construct/copy/destruct

    1.

    bad_day_of_month();

    2.

    bad_day_of_month(const std::string & s);
    Allow other classes to throw with unique string for bad day like Feb 29. .RE